PDA

View Full Version : Fw 1.52



thenery
June 29th, 2007, 19:19
I have a psp in my house that I got from the modchipstore after they failed to install my modchip, because the process took so long I just brought another psp so I had that one sitting in my house. I look at this website http://soucali.com/pspnews/modules/news/article.php?storyid=331 and looked at my box and I have a C which by the website states I have a fw 1.52? Can I run a little homebrew on it or and eloader or something, if I cant Iíll downgrade but I bricked my last one so I donít feel confident. Iím open to Any Thoughts or suggestions.

Shrygue
June 29th, 2007, 19:31
You cannot run homebrew in version 1.52. You need to upgrade to 2.00, 2.71 or 2.80 and then downgrade to 1.50. From there you can run homebrew and if you wish to, upgrade to custom firmware which is a mix of a higer firmware and 1.50 in one, with a recovery menu to help get out of semi bricks.

thenery
June 29th, 2007, 20:06
which downgrader do u think would be the Easiest and at the moment i dont think i want the custom firmware because i allready have antoher psp at 3.50. For right now i just want to run some homebrew, and downgrade to 1.5 the easiest and safest way possible.

Shrygue
June 29th, 2007, 20:21
You could update to 2.00. Get the upgrader here (http://www.psp-hacks.com/file/5). Afterwards downgrade your PSP using the MPH downgrader, obtainable here (http://www.psp-hacks.com/file/3). You will also need the 1.50 updater which you can get here (http://www.psp-hacks.com/file/4).

Aternatively, update to 2.80. Grab the updater here (http://www.psp-hacks.com/file/664). After that, downgrade with this downgrader (http://www.psp-hacks.com/file/1011). Like the above, you will need the 1.50 updater. Get it here (http://www.psp-hacks.com/file/4).

Whichever way you choose, reade the enclosed readme document carefully before going ahead. Also, remember you downgrade at your own risk and accept all responsibility for whatever happens to your PSP.

thenery
June 29th, 2007, 21:16
when i extract the mph downgrder from the file u gave me it says C:\Documents and Settings\Alex\My Documents\My Pictures

it says theres a viris in the h.bin

ikd

thenery
June 29th, 2007, 21:19
It detected the h.bin as Pspbrick

detection type trojan

and it keeps deltling it

Shrygue
June 29th, 2007, 21:25
That's because someone make a bricker a long while back disguised as the 2.0 downgrader. If this keeps happening, use the 2.80 downgrader and also do not double post, use the edit button instead.

thenery
June 29th, 2007, 21:34
what about the xloader can u give me info on that is there any risk in bricking, cuz i just want to try alittle homebrew and then maybe i'll try the 2.8 downgrader cuz i dont want to risk the 2.0 brick

Shrygue
June 29th, 2007, 21:39
Check the readme for the 2.80 downgrader maybe?

Cloudhunter
June 29th, 2007, 22:04
The thing it says is a virus isn't. Disable the virus scanner while you have it on your PC.

Cloudy

mike_jmg
July 1st, 2007, 20:05
2.71 is safe, me and a friend used it, but if you have ta-82 or something like that use de 2.80 downgrader

mcdougall57
July 1st, 2007, 22:39
use the 2.71 easy downgrader just to be sure about that 2.0 psp bricker and if its a ta-082 motherboard just use the 2.80 downgrader but this time follow the insructions absolutely perfectly and when you think youve done double check what you think youve done is right

parkermauney
July 2nd, 2007, 00:28
God I would've killed the asshole that sent me a 2.0 bricker.

pt9087
July 2nd, 2007, 04:51
ITS NOT A 2.00 BRICKER, the overflow.tiff comes up as virus... its not trust me. i belive 2.00 is the best and safest way to downgrade... using tiff!

This is an old old downgrader tho lol! i remember using this one lmao!